﻿
* {padding:0; margin:0;}
.header {z-index: 99;}
.casaani{padding: 0px; margin:0px auto 0px auto; width:100%; background-color: #2A2A2A; max-width:1912px;}/*background-color: #2A2A2A;*/

	.pic0{width:100%; display:block; padding: 0px; margin: 0px;}
	.pica{width:100%; display: none; padding: 0px; margin: 0px;}
		.posrel   	{position: relative; left:0%; width: 100%; padding: 0px; margin: 0px;}
			.posab1		{z-index: 1; top:0%; left:0%; width:100%; padding: 0px; margin-bottom:8px; }/*background-color:aquamarine;*/
				.pic1pos{width:100%; padding: 0px; margin: 0px;}

.casaanisec1{width:100%; max-width:1912px; margin-left:auto; margin-right:auto; }

	.casaanisec2A6{position:relative; width:100%; text-align:center; background-repeat:no-repeat; 
	background-color: #FFFFFF; background-image: url('graphics/cat-fish-iphone.jpg'); 
	background-size:825px auto; background-position:center -1px; height:496px;}/*height:496*/

	.casaanisec2A4{position:relative; height:425px; width:100%; text-align:center; background-repeat:no-repeat; background-color: #FFFFFF;
						background-image: url('graphics/charlotte-nc-support.jpg'); background-size:1390px auto; background-position:center top;}

	.casaanisecTIntro{position:relative; height:558px; width:100%; text-align:center; background-repeat:no-repeat; 
	background-color: #FFFFFF; background-image: url('graphics/tintrom.jpg'); 
	background-size:720px auto;  background-position:center top;}/*558*/

.casaanisec2{display:grid; colums:1; rows:4; gap:12px; max-width:1912px; margin-left:auto; margin-right:auto; }/*background-color:cornflowerblue;*/
	.casaanisec25{grid-column: 1; grid-row: 1; background-color: #FFFFFF;}
	.casaanisec21{grid-column: 1; grid-row: 2; background-color: #3D54F2;}
	.casaanisec22{grid-column: 1; grid-row: 3; background-color: #FFFFFF;}
	.casaanisec23{grid-column: 1; grid-row: 4; background-color: #FFFFFF;}

/*ATC section classes only */
.casaaniATC{display:grid; colums:1; rows:6; gap:12px; max-width:1912px; margin-left:auto; margin-right:auto;}/*max-width:1912px;*/
	.casaaniAtc1{grid-column: 1; grid-row: 1; overflow: hidden;}
	.casaaniAtc2{grid-column: 1; grid-row: 2; overflow: hidden;}
	.casaaniAtc3{grid-column: 1; grid-row: 3; overflow: hidden;}
	.casaaniAtc4{grid-column: 1; grid-row: 4; overflow: hidden;}
	.casaaniAtc5{grid-column: 1; grid-row: 5; overflow: hidden;}
	.casaaniAtc6{grid-column: 1; grid-row: 6; overflow: hidden;}
	
		.casaanisec2B{ width:100%; text-align:center;}
		.casaanisec2B1{background-image: linear-gradient(#FFFFFF, #E8E8FF); }
		.casaanisec2B2{background-image: linear-gradient(#FFFFFF, #FFFFE6); }
		.casaanisec2B3{background-image: linear-gradient(#FFFFFF, #E8FFE8); }
		.casaanisec2B4{background-image: linear-gradient(#FFFFFF, #FFE7FF); }
		.casaanisec2B5{background-image: linear-gradient(#FFFFFF, #EFEFFF); }
		.casaanisec2B6{background-image: linear-gradient(#FFFFFF, #FFECD9); }
			.casaanisec2BInnerText{margin-left:auto; margin-right:auto; padding-top:35px; padding-bottom:35px; width:85%;}/*background-color: antiquewhite;*/
				.ATCtit{font-size:27px; line-height:1.125; font-weight:600; letter-spacing:.002em; font-family:Arial, Helvetica, sans-serif;}
				.atcTit1{}
				.atcTit2{}
				.atcTit3{}
				.atcTit4{}
				.atcDisc{font-size:16px; color:#666666; margin-top:30px;}
					.atcDiscStrike{color: #FF5B5B; text-decoration:line-through;}
					.atcDiscBlu{color:#113F6C;}
				.atcMain{display:grid; columns:2; rows:1; gap:12px; margin:10px auto 30px auto;}/*margin:30px auto 30px auto;*/
					.atcPrice{grid-column:1; grid-row:1; text-align:right; padding-right:0px; background-color:none;}
						.atcH2{font-size:28px; line-height:1.125; font-weight:600; letter-spacing:.002em; font-family:Arial, Helvetica, sans-serif; color: #113F6C;}
					.atcButt {grid-column:2; grid-row:1; text-align:left; padding-left:10px;background-color:none; padding-top:2px;}
					#atcSubTit1b{}
					#atcSubTit2b{}
					.casaanisec2BH3{font-size:19px; line-height: 1.124; font-weight: 400; letter-spacing: .016em; font-family: Arial, Helvetica, sans-serif;}
					.atcUL{display:inline-block; text-align:left; color: #666666; font-size:17px; line-height:1.4; 
						margin-top:15px; padding-left:20px; }/* background-color:azure; */

					.atcUL li {margin-bottom:8px;}

					#atcUL1{}
/*FIN ATC section classes only */


		.casaanisec2A0{position:relative; height:500px; width:100%; text-align:center; 
			background-size:818px auto; background-repeat:no-repeat; background-position:center top;
		}

		.casaanisec2A5{background-image: url('graphics/ecommerce-growth-graph-small.jpg');}

		.casaanisec2A1{background-size:530px auto; background-position:center 180px; 
						background-image: url('graphics/incredible value.jpg');}

		.casaanisec2A2{background-size:600px 378px; background-position:center 80px;
						background-image: url('graphics/wvd-experience.jpg');}
		.casaanisec2A2B{background-size:600px 378px; background-position:center 100px;
						background-image: url('graphics/wvd-experience-b.jpg');}/*80*/


		.casaanisec2A3{background-size:529px auto; background-position:center 160px;
						background-image: url('graphics/guide-navigate-ecommerce.jpg');}/*529 75*/

			.casaanisec2InnerText{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:90%; margin-top:35px; }/*90% 338px*/

	  .casaanisec2InnerTextEcommG{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:90%; margin-top:35px; }/*90% 338px*/

	.casaanisec2InnerTextIncVal{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:86%; margin-top:35px;}

		.casaanisec2InnerTextOExp{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:73%; margin-top:35px;}

		.casaanisec2InnerTextGuide{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:85%; margin-top:35px;}/*79*/

	.casaanisec2InnerTextOurMiss{position:absolute; margin-left:auto; margin-right:auto; left:50px; right:0; 
								  width:59%; margin-top:25px;}/*width 59% 60% 54% left 0*/

			.casaanisec2InnerTextClt{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:90%; margin-top:35px; }/*90% 338px*/

.casaanisec2InnerTextTIntro{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:90%; margin-top:35px; }/*90% 386px*/

.ATCIntroInnerText{margin-left:auto; margin-right:auto; width:330px; margin-top:35px; margin-bottom:35px;}/*position:absolute; left:0; right:0; */

.casaanisec2InnerTextGame{position:absolute; margin-left:auto; margin-right:auto; left:0; right:0; 
								  width:90%; margin-top:35px;}
				.gameH1{font-size:32px; line-height:1.125; font-weight:600; text-shadow: 4px 4px 5px #000000;
						letter-spacing:.002em; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}

				.casaaniH2{font-size:32px; line-height:1.125; font-weight:600; 
						   letter-spacing:.002em; font-family:Arial, Helvetica, sans-serif;}

				.casaaniH3{font-size:19px; line-height: 1.124; font-weight: 400; 
						   letter-spacing: .016em; font-family: Arial, Helvetica, sans-serif;}

				.H2dark{color:#1d1d1f;}
				.H2light{color:#FFFFFF;}
				.H3dark{color:#666666;}
				.H3light{color:#EDEBD2;}
				.H3black{color:#000000;}
				.H3blue{color: #00004F;}
				.H4dark{color:#666666; margin-top:15px;}

.casaanisec3{display:grid; colums:1; rows:10; gap:12px; max-width:1912px; margin-left:auto; margin-right:auto;}/**/
	.casaanisec31{grid-column: 1; grid-row: 3; background-color:red;}/**/
	.casaanisec32{grid-column: 1; grid-row: 4; background-color:red;}
	.casaanisec33{grid-column: 1; grid-row: 5; background-color:red;}
	.casaanisec34{grid-column: 1; grid-row: 6; background-color:red;}
	.casaanisec35{grid-column: 1; grid-row: 9; background-color:red;}
	.casaanisec36{grid-column: 1; grid-row: 10; background-color:red;}
	.casaanisec37{grid-column: 1; grid-row: 1; background-color:red;}
	.casaanisec38{grid-column: 1; grid-row: 2; background-color:red;}
	.casaanisec39{grid-column: 1; grid-row: 7; background-color:red;}
	.casaanisec310{grid-column:1; grid-row: 8;background-color:red;}

		.casaanisec3A0{position:relative; height:382px; width:100%; text-align:center; 
			background-size:520px auto; background-repeat:no-repeat; background-position:center top;}

		.casaanisec3A1{background-color: crimson; background-image: url('graphics/magento-sample-31.jpg');}
		.casaanisec3A2{background-color: crimson; background-image: url('graphics/magento-sample-31b.jpg');}
		.casaanisec3A3{background-color: crimson; background-image: url('graphics/magento-sample-32.jpg');}
		.casaanisec3A4{background-color: crimson; background-image: url('graphics/magento-sample-32b.jpg');}
		.casaanisec3A5{background-color: crimson; background-image: url('graphics/magento-sample-33.jpg');}
		.casaanisec3A6{background-color: crimson; background-image: url('graphics/magento-sample-33b.jpg');}
		.casaanisec3A7{background-color: crimson; background-image: url('graphics/magento-sample-34.jpg');}
		.casaanisec3A8{background-color: crimson; background-image: url('graphics/magento-sample-34b.jpg');}
		
		.casaanisec3A9{background-color: crimson; background-image: url('graphics/magento-sample-35.jpg');}
		.casaanisec3A10{background-color: crimson; background-image: url('graphics/magento-sample-35b.jpg');}

.casaanisec4{}
.contImg{width:100%; height:auto; max-width:543px;}

.casaaniGameBak{position:relative; height:410px; text-align:center; 
				background-image: linear-gradient(#01BEDC, #02D79E);}
.casaaniGame{width:100%; height:390px; border:none; padding:0px; margin:0px; top:0%; left:0%;}

.casaaniATCIntro{ text-align:center; background-image: linear-gradient(#F3F3FF, #FFFFE8); padding:1px;}/*height:225px; position:relative;*/

.casaaniFreeEsti1{display: flex; flex-direction: column; justify-content: center; align-items: center; 
					background-image: linear-gradient(to bottom right, #D5DFF5, #D7F5EF, #F6FDDD);}
	.casaaniFreeEstiText1{text-align:center; width:90%; max-width:571px; margin:35px 0px 15px 0px;}/**/

	.casaaniFreeEstiButt1{display:block; text-align:center; padding:10px 20px 10px 20px; border-radius: .625rem; margin-bottom:35px; 
				font-size:24px; font-style: italic; font-family:Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1; color:#FFFFFF;
				background-color:#4eaf3f; opacity:1; transition: 0.3s;}
		a.casaaniFreeEstiButt:link   {text-decoration: none; color: #F5F5F5;}
		a.casaaniFreeEstiButt:visited{text-decoration: none; color: #F5F5F5;}
		a.casaaniFreeEstiButt:active {text-decoration: none; color: #FFFFFF;}
		a.casaaniFreeEstiButt:hover  {text-decoration: none; color: #FFFFFF; background:#469C38;}

a.casaani:link{text-decoration:none;color:#7AB55C;}
a.casaani:visited{text-decoration:none;color:#7AB55C;}
a.casaani:hover{text-decoration:underline;color:#7AB55C;}
a.casaani:active{text-decoration:underline;color:#7AB55C;}


/* MEDIA TAGS */
@media (min-width: 454px){/*Firefox window set to minimum width at 100% zoom*/

.casaanisec2InnerTextOurMiss{width:281px; left:50px; margin-top:35px;}/**/

.casaanisec2A1{background-size:628px auto; background-position:center 160px;}
	.casaanisec2InnerTextIncVal{width:375px;}

.casaanisec2A2{background-size:630px 397px; background-position:center 70px;}
.casaanisec2A2B{background-size:630px 397px; background-position:center 70px;}
	.casaanisec2InnerTextOExp{width:339px;}
	
.casaanisec2A3{background-size:730px auto; background-position:center 85px;}/**/
	.casaanisec2InnerTextGuide{width:348px;}/**/

.casaanisecTIntro{height:498px; background-size: 635px auto;}/*498*/
.casaanisec3A0{height:461px; background-size:625px auto;}

/*ATC*/
.casaanisec2BInnerText{width:280px;}/**/
.atcUL{margin-top:20px;}

.casaaniGameBak{height:375px;}
.casaanisec2InnerTextGame{width:370px;}/*361*/
.casaaniGame{height:560px;}

}


/*very small section 1 an 2 text*/
@media (min-width: 357px){
	.casaanisec2InnerText, .casaanisec2InnerTextEcommG, .casaanisec2InnerTextClt 
	{width:338px;}
}

/*this one goes with the TIntro below*/
@media (min-width: 210px) and (max-width: 375px){
	#TItxth2 {font-size:1.5em;}
	#TItxth3 {font-size:1.0em;}
}
/*this one comes in a bit later */
@media (min-width: 408px){
	.casaanisec2InnerTextTIntro	{width:386px;}
}



@media (min-width: 737px){/*manzana*/
.casaanisec2 {colums:2; rows:2;}
	.casaanisec25{grid-column: 1; grid-row: 1;}
	.casaanisec21{grid-column: 2; grid-row: 1;}
	.casaanisec22{grid-column: 1; grid-row: 2;}
	.casaanisec23{grid-column: 2; grid-row: 2;}

		.casaanisec2A1{background-size:520px auto; background-position:center 180px;}
		.casaanisec2InnerTextIncVal{width:315px;}

		.casaanisec2A2{background-size:560px 359px; background-position:center 90px;}
		.casaanisec2A2B{background-size:560px 359px; background-position:center 120px;}
		.casaanisec2InnerTextOExp{width:265px;}

		.casaanisec2A3{background-size:529px auto; background-position:center 170px;}/*730 40*/
		.casaanisec2InnerTextGuide{width:315px;}/*285*/

			.casaanisec2InnerText{width:320px;}
			.casaanisec2InnerTextEcommG{width:320px;}
			.casaanisec2InnerTextOurMiss{width:338px; left:100px; margin-top:35px;}/**/

/*ATC Intro*/
.casaaniATCIntro{}/*height:180px;*/
.ATCIntroInnerText{width:535px;}/**/

.casaaniGameBak{height:295px;}		
.casaanisec2InnerTextGame{width:460px;}/*446*/
.casaaniGame{height:685px;}
}

@media (min-width: 586px) and (max-width: 773px){/**/
.casaanisec3A0	 {height:601px; background-size: 810px auto;}/*for all the images*/
.casaanisecTIntro{height:601px; background-position:center -46px; background-size: 828px auto;}/*828*/
}
@media (min-width: 774px) and (max-width: 789px){/**/
.casaanisec3A0	 {height:615px; background-size: 830px auto;}/*for all the images*/
.casaanisecTIntro{height:615px; background-position:center -39px; background-size: 828px auto;}/*-39*/
}
@media (min-width: 790px){/* and (max-width: 950px) */
.casaanisec3A0	 {height:475px; background-size:1516px auto;}/*for all the images*/
.casaanisecTIntro{height:475px; background-image: url('graphics/tintror.jpg'); background-size:1575px auto;}
	.casaanisec2InnerTextTIntro{width:475px;}/*455*/

.casaanisec3A1 {background-image: url('graphics/magento-sample-31-lrg.jpg');}
.casaanisec3A2 {background-image: url('graphics/magento-sample-31b-lrg.jpg');}
.casaanisec3A3 {background-image: url('graphics/magento-sample-32-lrg.jpg');}
.casaanisec3A4 {background-image: url('graphics/magento-sample-32b-lrg.jpg');}
.casaanisec3A5 {background-image: url('graphics/magento-sample-33-lrg.jpg');}
.casaanisec3A6 {background-image: url('graphics/magento-sample-33b-lrg.jpg');}
.casaanisec3A7 {background-image: url('graphics/magento-sample-34-lrg.jpg');}
.casaanisec3A8 {background-image: url('graphics/magento-sample-34b-lrg.jpg');}
.casaanisec3A9 {background-image: url('graphics/magento-sample-35-lrg.jpg');}
.casaanisec3A10 {background-image: url('graphics/magento-sample-35b-lrg.jpg');}

}
@media (min-width: 951px) and (max-width: 1100px){/* */
.casaanisec3A0	 {height:557px; background-size:1777px auto;}/*for all the images*/
.casaanisecTIntro{height:557px; background-size:1780px auto;}
}
@media (min-width: 1069px) and (max-width: 1100px){/* */
.casaanisecTIntro{background-size:1870px auto;}
}
@media (min-width: 1101px) and (max-width: 1903px){/* 1188 */
.casaanisec3A0	 {height:601px; background-size:1920px auto;}
.casaanisecTIntro{height:601px; background-size:1920px auto;}
}


@media (min-width: 1904px){
.casaanisec3{colums:2; rows:5;}
	.casaanisec31{grid-column: 1; grid-row: 2;}
	.casaanisec32{grid-column: 2; grid-row: 2;}
	
	.casaanisec33{grid-column: 1; grid-row: 3;}
	.casaanisec34{grid-column: 2; grid-row: 3;}

	.casaanisec35{grid-column: 1; grid-row: 5;}
	.casaanisec36{grid-column: 2; grid-row: 5;}

	.casaanisec37{grid-column: 1; grid-row: 1;}
	.casaanisec38{grid-column: 2; grid-row: 1;}

	.casaanisec39{grid-column: 1; grid-row: 4;}
	.casaanisec310{grid-column:2; grid-row: 4;}

.casaanisec3A0{height:586px; background-size:1875px auto;}
.casaanisecTIntro{height:601px; background-size:1920px auto;}
}


@media (min-width: 1069px){/*manzana*/

.casaanisec2A0{height:580px;}/*for all the images*/
	.casaanisec2A1{background-size:745px auto; background-position:center 180px;}
	.casaanisec2InnerTextIncVal{width:400px;}

		.casaanisec2A2{background-size:800px 506px; background-position:center 55px;}
		.casaanisec2A2B{background-size:800px 506px; background-position:center 75px;}
		.casaanisec2InnerTextOExp{width:344px;}
		
		.casaanisec2A3{background-size:728px auto; background-position:center 160px;}/*718 */
		.casaanisec2InnerTextGuide{width:386px;}/*356*/

		.casaanisec2InnerText{width:344px; margin-top:52px;}/**/
		.casaanisec2InnerTextEcommG{width:395px;}/**/
		.casaanisec2InnerTextOurMiss{width:408px; left:100px; margin-top:35px;}/**/
		.casaanisec2InnerTextTIntro{width:497px;}/*477*/

.casaaniFreeEstiText1{max-width:710px;}
			.casaaniH2{font-size:40px;}
			.casaaniH3{font-size:20px; line-height:1.24; margin-top:4px;}

/*ATC Intro*/
.casaaniATCIntro{}/*height:205px;*/
.ATCIntroInnerText{width:615px;}/**/

.casaaniGameBak{height:295px;}		
.casaanisec2InnerTextGame{width:615px;}/*598*/
.gameH1{font-size:40px;}
.casaaniGame{height:895px;}
}

/*SECTION 2S*/
@media (min-width: 1467px){/**/
	.casaanisec2A1{background-size:986px auto;}

	.casaanisec2A2{background-size:986px auto; background-position:center -20px;}
	.casaanisec2A2B{background-size:986px auto; background-position:center 0px;}
	.casaanisec2InnerTextOExp{width:334px;}

	.casaanisec2A3{background-size:986px auto; background-position:center 80px;}/**/
}

/*ADD TO CART*/
@media (min-width: 665px){
.casaaniATC{colums:2; rows:3;}
	.casaaniAtc1{grid-column: 1; grid-row: 1;}
	.casaaniAtc2{grid-column: 2; grid-row: 1;}
	.casaaniAtc3{grid-column: 1; grid-row: 2;}
	.casaaniAtc4{grid-column: 2; grid-row: 2;}
	.casaaniAtc5{grid-column: 1; grid-row: 3;}
	.casaaniAtc6{grid-column: 2; grid-row: 3;}
		.casaanisec2B1, .casaanisec2B2{height:879px;}
		.casaanisec2B3, .casaanisec2B4{height:901px;}
		.casaanisec2B5, .casaanisec2B6{height:931px;}
			#atcUL1{margin-top:41px;}
}
@media (min-width: 1000px){
.casaaniATC{colums:3; rows:2;}
	.casaaniAtc1{grid-column: 1; grid-row: 1;}
	.casaaniAtc2{grid-column: 2; grid-row: 1;}
	.casaaniAtc3{grid-column: 3; grid-row: 1;}
	.casaaniAtc4{grid-column: 1; grid-row: 2;}
	.casaaniAtc5{grid-column: 2; grid-row: 2;}
	.casaaniAtc6{grid-column: 3; grid-row: 2;}
		.casaanisec2B1, .casaanisec2B2, .casaanisec2B3{height:901px;}
		.casaanisec2B4, .casaanisec2B5, .casaanisec2B6{height:931px;}
			.atcTit4{display:block; margin-top:20px; margin-bottom:46px;}
			#atcSubTit1b, #atcSubTit2b{margin-top:37px;}
}
@media (min-width: 1902px){
.casaaniATC{colums:6; rows:1;}
	.casaaniAtc1{grid-column: 1; grid-row: 1;}
	.casaaniAtc2{grid-column: 2; grid-row: 1;}
	.casaaniAtc3{grid-column: 3; grid-row: 1;}
	.casaaniAtc4{grid-column: 4; grid-row: 1;}
	.casaaniAtc5{grid-column: 5; grid-row: 1;}
	.casaaniAtc6{grid-column: 6; grid-row: 1;}
		.casaanisec2B1, .casaanisec2B2, .casaanisec2B3{height:931px;}
			.atcTit1, .atcTit2, .atcTit3{display:block; margin-top:20px; margin-bottom:46px;}		
}


/*CATFISH*/
@media (min-width: 454px){/*Firefox minimum width at 100% zoom*/
.casaanisec2A6{background-size:1050px auto; background-position:center -61px; height:585px;}/*585*/
}
@media (min-width: 774px) and (max-width: 1067px){/*iPad Mini Portrait*/
.casaanisec2A6{background-position:center -155px; background-size:1402px auto; height:711px;}/*-75px*/
}
@media (min-width: 1068px) and (max-width: 1352px){/*1080P Portrait*/
.casaanisec2A6{background-position:center -245px; background-size:1750px auto; height:829px;}/*-245 -230 -150*/
}
@media (min-width: 1353px) and (max-width: 1555px){/*HP Budget Laptop 1366 x 768*/
.casaanisec2A6{background-position:center -200px; background-size:1550px auto; height:630px;}/*-200 -100*/
}
@media (min-width: 1556px) and (max-width: 1750px){/**/
.casaanisec2A6{background-position:center -255px; background-size:1750px auto; height:630px;}/*-255 -150*/
}
@media (min-width: 1751px){/**/
.casaanisec2A6{background-position:center -295px; background-size:1920px auto; height:875px;}/*-295 -175*/
}

/*GRAPH*/
@media (min-width: 564px) and (max-width: 736px){/*640*/
.casaanisec2A5{background-image: url('graphics/ecommerce-growth-graph-big.jpg');}
}
@media (min-width: 1069px) and (max-width: 1320px){/*640*/
.casaanisec2A5{background-size: 1010px auto; background-position:center -36px;}
}
@media (min-width: 1321px){/*manzana*/
.casaanisec2A5{background-image: url('graphics/ecommerce-growth-graph-big.jpg'); 
	background-size:950px auto; background-position:center top;}
}

/*CLT*/
@media (min-width: 1397px){/*manzana*/
.casaanisec2A4{background-size: 1614px auto; height:494px;}
.casaanisec2InnerTextClt{width:372px; margin-top:45px;}/*90% 338px*/
}
@media (min-width: 1621px){/*manzana*/
.casaanisec2A4{background-size: 1920px auto; height:588px;}
}

